.result-item {
  border: 1px solid var(--elis-cell-header-background);
}

.result-item a {
  font-weight: bold;
  //text-decoration: none;
  cursor: pointer;
  //color: var(--elis-main-text-color);
}

.result-item a:hover {
  text-decoration: underline;
}

.result-item-debug {
  font-size: 0.7rem;
  font-family: monospace;
  background-color: #fdeacf;
  border: 1px solid #f8c170;
}

.result-item-translation {
  background: #d9edf780;
  color: var(--elis-translation-text);
  border: 1px solid #007ea81a;
}

.result-item-published {
  color: var(--elis-secondary-text);
  font-size: 0.75rem;
}

.language-select {
  width: 200px;
}
